/*
Theme Name: Colormag Child Theme
Theme URI: http://themegrill.com/themes/colormag/
Description: Child Theme for Colormag
Author: ThemeGrill
Author URI: http://themegrill.com
Template: colormag
Version: 1.0
*/

#header-left-section {

    margin: -8px 0 0 0 !important;
    width: 30%;
    padding: unset;	
}

.inner-wrap .post .article-content .entry-content ol {margin-bottom: 10px;}
.inner-wrap .post .article-content .entry-content ol li, .inner-wrap .post .article-content .entry-content ul li {font-size: 15px; line-height: 25px;}